-
  !record {model: mrp.production, id: mrp_production_op}:
    location_src_id: stock.stock_location_stock
    product_id: product.product_product_5
    product_qty: 5.0
    allow_reorder: True
-
  !record {model: mrp.production, id: mrp_production_op1}:
    location_src_id: stock.stock_location_stock
    product_id: product.product_product_5
    product_qty: 2.0
-
  !function {model: mrp.production, name: action_compute, id: mrp_production_op1}:
  - model: mrp.production
    eval: "[obj(ref('mrp_production_op1')).id]"
-
  !workflow {model: mrp.production, action: button_confirm, ref: mrp_production_op1}
-
  !record {model: mrp.production, id: mrp_production_mo1}:
    location_src_id: stock.stock_location_stock
    product_id: product.product_product_16
    product_qty: 5.0
-
  !workflow {model: mrp.production, action: button_confirm, ref: mrp_production_mo1}
